Bug 1008572 - Upgrade apache-cxf to 2.6.9 (or latest current version)
Upgrade apache-cxf to 2.6.9 (or latest current version)
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build, Web Services (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Alessio Soldano
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 11:52 EDT by David Boeren
Modified: 2013-12-15 11:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA CXF-5089 None None None Never

  None (edit)
Description David Boeren 2013-09-16 11:52:28 EDT
Need to update to get the latest fixes including this one which is being experienced by customers:
https://issues.apache.org/jira/browse/CXF-5089
Comment 3 Paul Gier 2013-09-17 16:14:11 EDT
Fixed by bug 991240
Moving to ON_QA to verify CXF-5089.
Comment 4 Rostislav Svoboda 2013-09-20 07:48:38 EDT
EAP 6.2.0 ER1 and ER2 are using apache cxf 2.7.6.

https://issues.apache.org/jira/browse/CXF-5089 was fixed in  2.5.11, 2.6.9, 2.7.6, 3.0.0. 

CXF-5089 issue is fixed.

Note You need to log in before you can comment on or make changes to this bug.